<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Belle: Sirens</Series>
  <Web>https://www.comixology.com/Belle-Sirens/digital-comic/940107</Web>
  <Summary>There’s nothing like a great song to put you in a good mood, but Belle is going to be doing anything but enjoying what these creatures have to say.  Tune in for this can’t-miss issue, packed with 32- beast hunting pages of action you won't want to miss!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940107], [ASINB0933KSRJF]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
